Subject: LA looking for work in Europe - mresutxt.wpd [1/1]

From: [email-masked] (Mark Warriner)
Date: 22 Sep 1996 20:51:34 GMT

I am a Landscape Designer with degrees in Landscape Architecture and 
Ornamental Horticulture who is following a dream of European relocation.
I would deeply appreciate any leads or contacts which could help land a 
job in Belgium, The Netherlands, France, Spain, Italy or southern 
Germany.

E-mail: [email-masked]